{
    "object_document_type_set": {
        "undefined": "Egy\u00e9b",
        "provenance_report": "Proveniencia jelent\u00e9s",
        "purchase_contract": "Ad\u00e1sv\u00e9teli szerz\u0151d\u00e9s",
        "restoration_report": "Restaur\u00e1l\u00e1si dokument\u00e1ci\u00f3",
        "assessment": "\u00c9rt\u00e9kel\u00e9s",
        "correspondence": "Levelez\u00e9s",
        "legacy_documentation": "Hagyat\u00e9ki dokument\u00e1ci\u00f3"
    }
}